@charset 'utf-8';
.tit {font-size: 28px;color: #000;line-height: 1;text-align: center;}
.tit p {font-size: 12px;font-weight: bold;padding-top: 7px;}
.tit:after {content: '';display: block;background: #c30d23;width: 58px;height: 3px;margin:15px auto 30px;}


.main1 {padding: 49px 0 ;}
.main1 ul {margin:-19px 0 0  -21px;}
.main1 li {margin:19px 0 0 21px;width: 489px;}
.main1 li .txt {width:303px;}
.main1 li img {border: 1px solid #ececec;}
.main1 li h3 a {font-size: 14px;color: #2b2b2b;display: block;line-height: 1;padding: 11px 0 8px;border-top: 1px solid #ececec;}
.main1 li p {font-family:arial, 'SimSun';color: #787878;line-height: 16px;}
.main1 li .tips {line-height: 25px;border-top: 1px solid #ececec;border-bottom: 1px solid #ececec;margin-top: 17px;}
.main1 li .tips i {background: url(../images/i7.jpg) no-repeat left center;padding-left: 18px;color: #2b2b2b;}
.main1 li .tips a {color: #2f333f;}

.main2 {background: url(../images/p3.jpg);height: 289px;}
.main2 .tit {padding-top: 29px;}
.main2 ul {position: relative;height: 122px;}
.main2 ul:before {content: '';background: url(../images/a1.png);width: 13px;height: 13px;top: 50%;margin-top: -7px;left: -12px;position: absolute;}
.main2 ul:after {content: '';background: url(../images/a1.png);width: 13px;height: 13px;top: 50%;margin-top: -7px;right: -7px;position: absolute;}
.main2 li {float: left;border-right: 1px solid #d7d7d7;border-bottom: 1px solid #d7d7d7;}
.main2 li:nth-child(5),.main2 li:nth-child(10) {border-right: none;}


.main a:hover {color:#c51230 !important;}
